Changeset 96f2797 for kde/plasma5


Ignore:
Timestamp:
09/07/2017 08:36:55 PM (4 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, perl-modules, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
fab4fb7
Parents:
0fa51a8
Message:

Add GConf as required dependency for plasma.
Update to List-MoreUtils-0.425 (Perl Module).
Update to pulseaudio-11.0.
Update to vala-0.38.0.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19189 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • kde/plasma5/plasma-all.xml

    r0fa51a8 r96f2797  
    6363  <para role="required">
    6464    <!--<xref linkend="fontforge"/>,-->
     65    <xref linkend="GConf"/>,
    6566    <xref linkend="gtk2"/>,
    6667    <xref linkend="gtk3"/>,
Note: See TracChangeset for help on using the changeset viewer.